dataModelsUsingProperty:
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
  OnStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OnStreetParking](OnStreetParking)'
description: Number of parking spots occupied in the smart parking site corresponding
  to this observation. This must a positve number lower than or equal to the totalSpotNumber
model:
- https://schema.org/Number
parentContext: '[fourWheelerSlots](https://smartdatamodels.org/dataModel.Parking/fourWheelerSlots)'
property: occupiedSlotNumber
type: number
typeNGSI:
- Property
